Menü
aus ein
Ansicht umschalten Baum an
Avatar von Reverend_Jack
  • Reverend_Jack

mehr als 1000 Beiträge seit 15.01.2004

Das machts nichts, den PHP ist weiterhin gut.

Als Student der Fachinformatik mit Schwerpunkt HTML-Programierung bin
ich qualifizirt, einen funtierten Komentar zu dieser Angelegenheit
abzugeben (daß ist schon wegen die vielen Trolle hier wichtig): Die
PHP-Version 5.2.3 ist noch wenig in Benutzung, d.h. diese
(angebliche) Lücke betrifft nicht viele Anwender. Daß ist gerade das
gute an PHP, ebent weil es Open Source ist und man nicht gezwungen
ist, dem neusten Hype hinterherzulaufen, ist der Anteil
unterschiedlicher Versionen größer wie bei anderen. Auf diese Weise
kann eine Lücke nur immer einen kleinen Teil der Anwender treffen.

Das hier die Windoof-Trolle (und die Java-Trolle) auf PHP einprügeln,
beweist nur, das sie nicht verstanden, wie IT-Ökonomie funktioniert.

Rev. Jack
(stud.rer.fachinf.)
Bewerten
- +
Anzeige